DISABLE_NEW_JSX_TRANSFORM=true

GENERATE_SOURCEMAP = false

PORT = 3000

REACT_APP_SITE_TITLE = Ecommerce
 
# REACT_APP_API_ENDPOINT = http://192.168.10.1/
REACT_APP_API_ENDPOINT = https://electronic-ecommerce.herokuapp.com/